html {
    box-sizing: border-box;
    -webkit-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    user-select: none;
  }
  
  *,
  *:before,
  *:after {
    box-sizing: inherit;
  }
  
  b {
    font-weight: bold;
  }

  
  body {
    width: 700px;
    margin: 0 auto;
    background-color: #97BC62FF;
    font-family: 'Source Sans Pro', sans-serif;
    color: #111;
  }
  
  .container {
    margin: 2% auto;
    padding: 15px;
    background-color: #2C5F2D;
    -webkit-box-shadow: 0px 1px 4px 0px rgba(0, 0, 0, 0.2);
    box-shadow: 0px 1px 4px 0px rgba(0, 0, 0, 0.2);
  }
  
  h1 {
    font-size: 3rem;
    font-weight: 900;
    text-align: center;
    margin: 1% 0 3%;
    color: #97BC62FF;
  }
  
  textarea {
    width: 100%;
    height: 250px;
    padding: 10px;
    border: 1px solid #d9d9d9;
    outline: none;
    font-size: 1rem;
    resize: none;
    line-height: 1.5rem;
  }
  
  textarea:hover {
    border-color: #C0C0C0;
  }
  
  textarea:focus {
    border-color: #4D90FE;
  }
  
  .output.row {
    width: 100%;
    border: 1px solid #DDD;
    font-size: 1.4rem;
    margin: 1% 0;
    background-color: #F9F9F9;
  }
  
  .output.row div {
    display: inline-block;
    width: 42%;
    padding: 10px 15px;
    margin: 1%;
  }
  
  .output.row span {
    font-weight: bold;
    font-size: 1.5rem;
  }

  .keywords {
    display: none;
    margin: 4% 0 0;
    font-size: 2rem;
    font-weight: 900;
    color: #97BC62FF;
  }
  
  .keywords ul {
    font-weight: 400;
    border: 1px solid #DDD;
    font-size: 1.4rem;
    background-color: #F9F9F9;
    margin: 2% 0;
    color: #2C5F2D;
  }
  
  .keywords li {
    display: inline-block;
    width: 44%;
    padding: 10px;
    margin: 1%;
  }

  
  @media (max-width: 750px) {
    body {
      width: 600px;
    }
    .output.row {
      font-size: 1.2rem;
    }
    .output.row span {
      font-size: 1.3rem;
    }
    .keywords ul {
      font-size: 1.2rem;
    }
  }
  
  @media (max-width: 600px) {
    body {
      width: 95%;
    }
    .output.row {
      border: none;
      background-color: #FFF;
    }
    .output.row div {
      display: block;
      width: 100%;
      padding: 10px 15px;
      margin: 2% auto;
      border: 1px solid #DDD;
      font-size: 1.8rem;
      background-color: #F9F9F9;
    }
    .output.row span {
      font-size: 2rem;
    }

    .keywords {
      margin: 10% auto;
    }
    .keywords ul {
      font-weight: 400;
      border: none;
      font-size: 1.8rem;
      background-color: #F9F9F9;
      margin: 5% 0;
    }
    .keywords li {
      display: block;
      width: 100%;
      padding: 10px;
      margin: 2% auto;
      border: 1px solid #DDD;
    }
  }